This is a migrated thread and some comments may be shown as answers.

Jquery 3.0.0

3 Answers 29 Views
General Discussions
This is a migrated thread and some comments may be shown as answers.
Fit2Page
Top achievements
Rank 1
Iron
Veteran
Iron
Fit2Page asked on 03 Nov 2016, 08:02 AM

Hi,

 

For a certain project I need to enable Jquery 3.0.0

Are there any options to let the Telerik controls work together with Jquery 3.0.0?

When I couple as External Jquery, I see all kinds of JS errors appear in different browsers.

 

Marc

3 Answers, 1 is accepted

Sort by
0
Genady Sergeev
Telerik team
answered on 04 Nov 2016, 11:37 AM
Hi Marc,

Migration to jQuery 3.0 is not in our immediate plans but we may consider doing so given enough demand.

Thank you for the heads up.

Regards,
Genady Sergeev
Telerik by Progress
Check out the new UI for ASP.NET Core, the most complete UI suite for ASP.NET Core development on the market, with 60+ tried-and-tested widgets, based on Kendo UI.
0
Rayne
Top achievements
Rank 1
answered on 01 Feb 2017, 08:25 PM
The documentation says jQuery is still at version 1.11. Is this still correct? Is there any plan to move up to 2.x anytime soon?
0
Rumen
Telerik team
answered on 02 Feb 2017, 06:13 PM

Hello Rayne,

For the time being, we do not plan providing support for jQuery 3.0.

My advice is to post your request in our Public Feedback portal to measure the interest of your fellow developers.


Best regards,
Rumen
Telerik by Progress
Try our brand new, jQuery-free Angular 2 components built from ground-up which deliver the business app essential building blocks - a grid component, data visualization (charts) and form elements.
Tags
General Discussions
Asked by
Fit2Page
Top achievements
Rank 1
Iron
Veteran
Iron
Answers by
Genady Sergeev
Telerik team
Rayne
Top achievements
Rank 1
Rumen
Telerik team
Share this question
or